---
layout: default
title: Diversity Inclusion And Belonging at Gitlab
extra_css:
  - job-family.css
---

.content-container.job-family
  .wrapper.container{ role: "main" }
    .row
      .col-md-12
        %h2.job-family-title.text-center Overview Page
        .job-family-blurb This page contains links to all the pages in the handbook that relates to Diversity, Inclusion And Belonging. Providing easy access to information on DIB, TMRGs, Training and Advice. 
    %hr.solid

    .row.job-family-card-group
      .card.job-family-card
        .card-body.job-family-card-body
          %h4.card-title.job-family-title Diversity, Inclusion, Belonging 
          %p.card-text
            %ul.job-family-list
              %li
                %a{ href: "/company/culture/inclusion/#diversity-inclusion--belonging-mission-at-gitlab" } DIB Mission
              %li
                %a{ href: "/company/culture/inclusion/#gitlabs-definition-of-diversity-inclusion--belonging" } DIB definitions
              %li
                %a{ href: "/handbook/people-group/gender-pronouns/#sexual-orientation" } Gender and Sexual Orientation Identity definitions
              %li
                %a{ href: "/company/culture/inclusion/#diversity-inclusion-and-belonging-team" } DIB Team
              %li
                %a{ href: "/company/culture/inclusion/#what-we-are-doing-with-diversity-inclusion--belonging" } What we are doing with DIB (Intiatives)
              %li
                %a{ href: "/company/culture/inclusion/#internal-to-gitlab-and-want-to-learn-more" } Want to learn more about DIB at Gitlab?
              %li
                %a{ href: "https://about.gitlab.com/company/culture/inclusion/diversity-and-inclusion-events/" } Summary of Diversity, Inclusion and Belonging Events 

      .card.job-family-card
        .card-body.job-family-card-body
          %h4.card-title.job-family-title Team Member Resource Groups (TMRGs)
          %p.card-text
            %ul.job-family-list
              %li
                %a{ href: "/company/culture/inclusion/erg-guide/#definition-of-an-tmrg---team-member-resource-group" } TMRG Definitions
              %li
                %a{ href: "/company/culture/inclusion/erg-guide/#how-to-join-current-tmrgs-and-their-slack-channels" } TMRG List
              %li
                %a{ href: "/company/culture/inclusion/erg-gitlab-pride/" } Gitlab Pride TMRG
              %li
                %a{ href: "/company/culture/inclusion/tmrg-gitlab-women/" } Gitlab Women TMRG
              %li
                %a{ href: "/company/culture/inclusion/erg-minorities-in-tech/" } Gitlab Minorities In Tech (MIT) TMRG
              %li
                %a{ href: "/company/culture/inclusion/tmrg-gitlab-generational-understanding/" } Gitlab Generational Understanding TMRG
              %li
                %a{ href: "/company/culture/inclusion/erg-gitlab-diversability/" } Gitlab Diversability TMRG
              %li
                %a{ href: "/company/culture/inclusion/tmrg-gitlab-latinx" } Gitlab Latinx TMRG
              %li
                %a{ href: "/company/culture/inclusion/erg-guide/#benefits-of-tmrgs" } Benefits of TMRGs
              %li
                %a{ href: "/company/culture/inclusion/erg-guide/#forming-a-tmrg" } Forming a new TMRG and how to get started 
                

      .card.job-family-card
        .card-body.job-family-card-body
          %h4.card-title.job-family-title Diversity, Inclusion And Belonging Advisory Group
          %p.card-text
            %ul.job-family-list
              %li
                %a{ href: "/company/culture/inclusion/#global-diversity-inclusion--belonging-advisory-group/" } What is a DIB Advisory Group?
              %li
                %a{ href: "/company/culture/inclusion/advisory-group-guide/" } DIB Advisory Group Guidelines
              %li
                %a{ href: "https://about.gitlab.com/company/culture/inclusion/advisory-group-members/" } DIB Advisory Group Team Members
    

      .card.job-family-card
        .card-body.job-family-card-body
          %h4.card-title.job-family-title DIB Training
          %p.card-text
            %ul.job-family-list
              %li
                %a{ href: "/company/culture/inclusion/#diversity-inclusion--belonging-training-and-learning-opportunities" } Links to all DIB Training Available
              
